@import url(https://fonts.googleapis.com/css?family=PT+Sans);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700);


@font-face {
font-family: 'Avant Garde Book BT';
font-style: normal;
font-weight: normal;
src: local('Avant Garde Book BT'), url('../imgs/AVGARDN_2.woff') format('woff');
}



.Bg { 
  background: #2D2522 url("../imgs/bg.jpg");
  background-repeat: no-repeat;
  background-position: center top;
  }

.titre{

  color: #ffffff;
  font-style: normal;
  font-size: 22px;
  font-family: 'Avant Garde Book BT', sans-serif;
  margin : 12px;

}

.vert{

  color: #139FD9;
  font-style: normal;
  font-size: 22px;
  font-weight: bold;
  font-family: 'Avant Garde Book BT', sans-serif;

}

.tel{

  color: #ffffff;
  font-style: normal;
  font-size: 30px;
  font-family: 'Avant Garde Book BT', sans-serif;

}


